# MUSIC SETTINGS ####################################

RECORD DIRECTOR
      VOICE                         DIRECTOR_LEO
      EXCITEMENT                    1
      EXECUTE_SPEECH_FREQUENCY      0
      EXECUTE_SPEECH_MAXIMUM        20
END


# wandering music settings
RECORD WANDERING_MUSIC
    VOLUME          127
    FADE_IN_TIME    1.6
    FADE_OUT_TIME   5.0
END    


# investigate music settings
RECORD INVESTIGATE_MUSIC
    VOLUME          90
    FADE_IN_TIME    1.3
    FADE_OUT_TIME   5.0
END    


# chase music settings
RECORD CHASE_MUSIC
    VOLUME          90
    FADE_IN_TIME    1.6
    FADE_OUT_TIME   5.0
END    

# combat music settings
RECORD CHASE_MUSIC
    VOLUME          90
    FADE_IN_TIME    1.6
    FADE_OUT_TIME   5.0
END    

# death music settings
RECORD DEATH_MUSIC
    VOLUME          90
    FADE_TIME       1.0
END


# level end music settings
RECORD LEVELEND_MUSIC
    VOLUME          90
END

###################################################



# configuration file for ambient streams

# define the (three) ambient streams first

RECORD AMBIENT_STREAM
    STREAM_ID       1
    VOLUME          90
END

RECORD AMBIENT_STREAM
    STREAM_ID       2
    VOLUME          90
END

RECORD AMBIENT_STREAM
    STREAM_ID       3
    VOLUME          0
END

# define up to 2 streams that should play at the beginning of the level

RECORD DEFAULT
    AMBIENT_STREAM  2
END

    
# define a number of transition regions

RECORD AmbientTrans04
#Your remarks here
	VERTEX		51.5697,52.5516,0.224319
	VERTEX		51.5697,55.3631,0.224319
	VERTEX		62.4379,55.3631,0.224319
	VERTEX		62.4379,52.5516,0.224319
	STREAMS_FROM	1
	STREAMS_TO	3
END

RECORD AmbientTrans05
#Your remarks here
	VERTEX		63.3506,21.4937,-0.0655755
	VERTEX		73.4464,21.4937,-0.0655755
	VERTEX		73.4464,14.1773,-0.0655755
	VERTEX		63.3506,14.1773,-0.0655755
	STREAMS_FROM	3
	STREAMS_TO	1
END

RECORD AmbientTrans01
#Your remarks here
	VERTEX		67.4394,13.7833,16.0209
	VERTEX		67.4394,20.9294,16.0209
	VERTEX		75.0768,20.9294,16.0209
	VERTEX		75.0768,13.7833,16.0209
	STREAMS_FROM	2
	STREAMS_TO	1
END

RECORD AmbientTrans02
#Your remarks here
	VERTEX		51.8219,36.3123,8.35884
	VERTEX		49.6991,36.3123,8.35884
	VERTEX		49.6991,39.1937,8.35884
	VERTEX		51.8219,39.1937,8.35884
	STREAMS_FROM	2
	STREAMS_TO	1
END

